#ifndef REJECTFORM_H
#define REJECTFORM_H

#include <QDialog>

namespace Ui {
class RejectForm;
}

class RejectForm : public QDialog
{
    Q_OBJECT

public:
    explicit RejectForm(QWidget *parent = 0);
    ~RejectForm();

    int GetReasonCode();

private:
    Ui::RejectForm *ui;
    int m_rejectReason;

private slots:
    void on_rejectBtnOk_clicked();
    void on_rejectBtnCancle_clicked();
    void on_rejectRbtn0_toggled(bool);
    void on_rejectRbtn1_toggled(bool);
    void on_rejectRbtn2_toggled(bool);
    void on_rejectRbtn3_toggled(bool);
    void on_rejectRbtn4_toggled(bool);
    void on_rejectRbtn5_toggled(bool);
};

#endif // REJECTFORM_H
